<?php 

//tab confirm delete ips when ok is pressed

if(($_POST['act']== 'delete_ips')) {
	$id_array = $_POST['ip']; // return array
	$id_count = count($_POST['ip']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		
		$query = mysqli_query(dbc(),"UPDATE ip_filter SET status = 2, date_trashed = NOW()  WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_ip_filter&is=Successfully deleted"); // redirent after deleting
}
?>